# Prerequisites
*.d

# Object files
*.o
*.ko
*.obj
*.elf

# Linker output
*.ilk
*.map
*.exp

# Precompiled Headers
*.gch
*.pch

# Libraries
*.lib
*.a
*.la
*.lo

# Shared objects (inc. Windows DLLs)
*.dll
*.so
*.so.*
*.dylib

# Executables
*.exe
*.out
*.app
*.i*86
*.x86_64
*.hex

# Debug files
*.dSYM/
*.su
*.idb
*.pdb

# Kernel Module Compile Results
*.mod*
*.cmd
.tmp_versions/
modules.order
Module.symvers
Mkfile.old
dkms.conf

# Log files
*.log

# Misc
.svn
.libs
*.bak
modules
savvyext/src/Makefile
savvyext/src/Makefile.objects
savvyext/src/config.status
savvyext/src/include/php_savvyext_config.h
savvyext/src/include/php_savvyext_log.h
savvyext/src/include/php_tmpl_prefix.h
savvyext/src/mailsend/mailsend
RELEASE
*.tar
savvyoauth2

src/.deps
src/Makefile
src/Makefile.fragments
src/Makefile.global
src/Makefile.objects
src/acinclude.m4
src/aclocal.m4
src/autom4te.cache/
src/build/
src/confdefs.h
src/config.guess
src/config.h
src/config.h.in
src/config.nice
src/config.status
src/config.sub
src/configure
src/configure.in
src/install-sh
src/libtool
src/ltmain.sh
src/mailsend/mailsend
src/missing
src/mkinstalldirs
src/run-tests.php
